.block_cc_event .tg-sectionhead,
.block_cc_event .tg-sectionheading {
    float: none;
}

.block_cc_event .tg-sectionheading::before {
    display: none;
}

.block_cc_event .block_cc_event__row {
    display: flex;
    flex-wrap: wrap;
    row-gap: 32px;
}

.block_cc_event h5 {
    font-size: 20px;
}

.block_cc_event p {
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 0;
}

.block_cc_event .block_cc_event__features-wrapper {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}


.block_cc_event .block_cc_event__features {
    display: flex;
    align-items: center;
    column-gap: 16px;
}

.block_cc_event .block_cc_event__features .icon {
    border-radius: 10px;
    height: 56px;
    width: 56px;
    padding: 6px;
}

.block_cc_event .promo-box {
    position: relative;
    height: 100%;
}

.block_cc_event .promo-box .background {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.block_cc_event .promo-box .overlay {
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #444349;
    opacity: .7;
}

.text-top {
    position: absolute;
    z-index: 10;
    top: 16px;
    right: 16px;
    color: white;
    background-color: #f30000;
    border-radius: 6px;
    display: block;
    padding: 2px 8px;
}

.text-highlighted {
    position: absolute;
    z-index: 10;
    bottom: 16px;
    left: 16px;
    color: white;
    background-color: #f30000;
    border-radius: 6px;
    display: block;
    padding: 2px 8px;
}

@media screen and (max-width: 992px) {
    .block_cc_event .promo-box {
        padding-top: 80%;
    }
}